<?php
mysql_select_db($database_sistem, $sistem);
$query_namaperkir = "SELECT * FROM akun_tb where perkiraan='$row_rab[perkiraan]'";
$namaperkir = mysql_query($query_namaperkir, $sistem) or die(mysql_error());
$row_namaperkir = mysql_fetch_assoc($namaperkir);
$totalRows_namaperkir = mysql_num_rows($namaperkir);

echo $row_namaperkir['keterangan'];
?>